{
  "name" : "Backups",
  "configKey" : "process",
  "configType" : "process",
  "description" : "Verwaltung von Backups",
  "imageUrl" : "data:image/png;base64,[encoded data, 7628 characters]",
  "menuItems" : [ {
    "name" : "Hauptprozesse",
    "tabName" : "Hauptprozesse",
    "logoId" : "search",
    "configType" : "process-search",
    "processDefinitionKey" : "primary-process",
    "processDefinitionKeys" : [ "primary-process" ]
  }, {
    "name" : "Vorfälle",
    "tabName" : "Vorfälle",
    "logoId" : "report",
    "configType" : "incidents",
    "groups" : [ ],
    "additionalProperties" : {
      "showAllScopes" : false
    }
  } ]
}